<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background"
    android:orientation="vertical">

    <include layout="@layout/reuse_toolbar" />

    <View
        android:id="@+id/divider1"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:background="@color/cutting_line" />

    <ScrollView
        android:id="@+id/suggest_scrollview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:overScrollMode="never"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/suggest_game_container"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_centerInParent="true"
                android:background="@color/background_white"
                android:gravity="center_vertical"
                android:paddingRight="20dp"
                android:visibility="visible">

                <TextView
                    android:id="@+id/suggest_game_name_title"
                    android:layout_width="107dp"
                    android:layout_height="wrap_content"
                    android:paddingLeft="20dp"
                    android:text="游戏名字"
                    android:textColor="@color/text_black"
                    android:textSize="15sp" />

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/suggest_game_select"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:background="@drawable/border_suggest_bg"
                        android:gravity="center"
                        android:text="@string/suggest_select_game"
                        android:textColor="@color/hint"
                        android:textSize="14sp"
                        android:visibility="visible" />

                    <TextView
                        android:id="@+id/suggest_game_name"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:gravity="center_vertical"
                        android:textColor="@color/title"
                        android:textSize="14sp"
                        android:visibility="gone" />

                </RelativeLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/suggest_platform_container"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="1dp"
                android:background="@color/background_white"
                android:gravity="center_vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/suggest_platform_title"
                    android:layout_width="107dp"
                    android:layout_height="wrap_content"
                    android:paddingLeft="20dp"
                    android:text="游戏平台"
                    android:textColor="@color/text_black"
                    android:textSize="15sp" />


                <EditText
                    android:id="@+id/suggest_platform_et"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:hint="请填写游戏平台"
                    android:inputType="textEmailAddress"
                    android:maxLength="64"
                    android:maxLines="1"
                    android:paddingTop="10dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="10dp"
                    android:textColor="@color/text_title"
                    android:textColorHint="@color/text_body"
                    android:textCursorDrawable="@drawable/cursor_color"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/suggest_type_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:orientation="vertical"
                android:paddingBottom="15dp"
                android:visibility="visible">


                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/suggest_type_name"
                        android:layout_width="107dp"
                        android:layout_height="50dp"
                        android:gravity="center_vertical"
                        android:paddingLeft="20dp"
                        android:text="功能需求"
                        android:textColor="@color/text_black"
                        android:textSize="15sp" />

                    <TextView
                        android:id="@+id/tv_ad"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="20dp"
                        android:textColor="@color/theme_font"
                        android:textSize="12sp"
                        android:visibility="gone"
                        tools:text="点击下载万能加速器"
                        tools:visibility="visible" />

                </RelativeLayout>

                <View
                    android:id="@+id/divider2"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/cutting_line"
                    android:background="@color/cutting_line" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <CheckedTextView
                        android:id="@+id/type_accelerate"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/kc_checkbox_style"
                        android:drawablePadding="10dp"
                        android:gravity="center"
                        android:paddingTop="15dp"
                        android:paddingBottom="15dp"
                        android:text="加速跳过"
                        android:textColor="@color/content"
                        android:textSize="14sp" />

                    <CheckedTextView
                        android:id="@+id/type_standalone"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/kc_checkbox_style"
                        android:drawablePadding="10dp"
                        android:paddingTop="15dp"
                        android:paddingBottom="15dp"
                        android:text="单机功能"
                        android:textColor="@color/content"
                        android:textSize="14sp" />

                    <CheckedTextView
                        android:id="@+id/type_material"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_weight="1"
                        android:drawableLeft="@drawable/kc_checkbox_style"
                        android:drawablePadding="10dp"
                        android:paddingTop="15dp"
                        android:paddingBottom="15dp"
                        android:text="替换素材"
                        android:textColor="@color/content"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <CheckedTextView
                        android:id="@+id/type_other"
                        android:layout_width="107dp"
                        android:layout_height="wrap_content"
                        android:drawableLeft="@drawable/kc_checkbox_style"
                        android:drawablePadding="10dp"
                        android:paddingLeft="20dp"
                        android:text="其他"
                        android:textColor="@color/content"
                        android:textSize="14sp" />

                    <EditText
                        android:id="@+id/type_other_name"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"
                        android:layout_marginRight="20dp"
                        android:background="@drawable/border_suggest_bg"
                        android:hint="请补充"
                        android:maxLength="30"
                        android:paddingLeft="20dp"
                        android:paddingRight="10dp"
                        android:singleLine="true"
                        android:textColor="@color/text_title"
                        android:textColorHint="@color/text_body"
                        android:textCursorDrawable="@drawable/cursor_color"
                        android:textSize="14sp" />

                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:visibility="gone"
                android:id="@+id/suggest_crash_type_container"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/suggest_crash_type_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:textColor="@color/text_title"
                    android:textSize="14sp"
                    android:text="闪退类型" />

                <com.lightgame.view.CheckableImageView
                    android:id="@+id/appCrashTypeIv"
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    android:layout_marginLeft="20dp"
                    android:src="@drawable/selector_ic_crash_type" />

                <TextView
                    android:id="@+id/suggest_app_crash"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:textColor="@color/text_title"
                    android:textSize="14sp"
                    android:text="APP闪退" />

                <com.lightgame.view.CheckableImageView
                    android:id="@+id/gameCrashTypeIv"
                    android:layout_width="16dp"
                    android:layout_height="16dp"
                    android:layout_marginLeft="32dp"
                    android:src="@drawable/selector_ic_crash_type" />

                <TextView
                    android:id="@+id/suggest_game_crash"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4dp"
                    android:textColor="@color/text_title"
                    android:textSize="14sp"
                    android:text="游戏闪退" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/picContainer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:orientation="vertical">

                <EditText
                    android:id="@+id/suggest_content_et"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="12dp"
                    android:layout_marginBottom="12dp"
                    android:background="@null"
                    android:gravity="top"
                    android:hint="@string/suggest_content_hint"
                    android:inputType="textMultiLine"
                    android:lineSpacingMultiplier="1.2"
                    android:maxLength="256"
                    android:maxLines="4"
                    android:minLines="2"
                    android:paddingLeft="20dp"
                    android:paddingRight="20dp"
                    android:textColor="@color/text_title"
                    android:textColorHint="@color/text_body"
                    android:textCursorDrawable="@drawable/cursor_color"
                    android:textSize="14sp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/suggest_pic_rv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="12dp"
                    android:paddingLeft="20dp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/suggest_link_container"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:gravity="center_vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/suggest_link_title"
                    android:layout_width="107dp"
                    android:layout_height="wrap_content"
                    android:paddingLeft="20dp"
                    android:text="下载链接"
                    android:textColor="@color/text_black"
                    android:textSize="15sp" />


                <EditText
                    android:id="@+id/suggest_link_et"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:hint="游戏的下载地址"
                    android:inputType="textEmailAddress"
                    android:maxLines="1"
                    android:paddingTop="10dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="10dp"
                    android:textColor="@color/text_title"
                    android:textColorHint="@color/text_body"
                    android:textCursorDrawable="@drawable/cursor_color"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/contactMethodContainer"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginTop="8dp"
                android:background="@color/background_white"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/suggest_email_name"
                    android:layout_width="107dp"
                    android:layout_height="wrap_content"
                    android:paddingLeft="20dp"
                    android:text="联系方式"
                    android:textColor="@color/text_black"
                    android:textSize="15sp" />


                <EditText
                    android:id="@+id/suggest_email_et"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:hint="@string/suggest_leave_contact"
                    android:inputType="textEmailAddress"
                    android:maxLength="64"
                    android:maxLines="1"
                    android:paddingTop="10dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="10dp"
                    android:textColor="@color/text_title"
                    android:textColorHint="@color/text_body"
                    android:textCursorDrawable="@drawable/cursor_color"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/copyrightContainer"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="@color/background_white">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp">

                    <TextView
                        android:id="@+id/suggestIdentityTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:paddingRight="16dp"
                        android:text="版权方身份*"
                        android:textColor="@color/text_title"
                        android:textSize="14sp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <RadioGroup
                        android:id="@+id/suggestIdentityRg"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        app:layout_constraintBottom_toBottomOf="@+id/suggestIdentityTv"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/suggestIdentityTv"
                        app:layout_constraintTop_toTopOf="@+id/suggestIdentityTv">

                        <RadioButton
                            android:id="@+id/suggestPersonalRb"
                            android:layout_width="wrap_content"
                            android:layout_height="28dp"
                            android:background="@drawable/game_upload_rg_button_selector"
                            android:button="@null"
                            android:paddingLeft="12dp"
                            android:paddingRight="12dp"
                            android:text="个人"
                            android:gravity="center"
                            android:checked="true"
                            android:textColor="@color/game_upload_rg_button_selector"
                            android:textSize="14sp" />

                        <RadioButton
                            android:id="@+id/suggestCompanyRb"
                            android:layout_width="wrap_content"
                            android:layout_height="28dp"
                            android:layout_marginLeft="16dp"
                            android:background="@drawable/game_upload_rg_button_selector"
                            android:button="@null"
                            android:paddingLeft="12dp"
                            android:paddingRight="12dp"
                            android:text="公司或组织"
                            android:gravity="center"
                            android:textColor="@color/game_upload_rg_button_selector"
                            android:textSize="14sp" />
                    </RadioGroup>
                </androidx.constraintlayout.widget.ConstraintLayout>

                <View
                    android:id="@+id/divider3"
                    style="@style/line_horizontal"
                    android:layout_height="8dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="56dp"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/credentialsCodeTv"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:paddingLeft="20dp"
                        android:paddingRight="16dp"
                        android:text="版权方证件*"
                        android:textColor="@color/text_title"
                        android:textSize="14sp" />


                    <EditText
                        android:id="@+id/credentialsCodeEt"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="请填写身份证号或护照号"
                        android:maxLength="50"
                        android:maxLines="1"
                        android:paddingTop="10dp"
                        android:paddingRight="10dp"
                        android:paddingBottom="10dp"
                        android:textColor="@color/text_title"
                        android:textColorHint="@color/text_body"
                        android:textCursorDrawable="@drawable/cursor_color"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:id="@+id/divider4"
                    style="@style/line_horizontal"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp" />

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/credentialsPhotoTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:paddingTop="16dp"
                        android:paddingRight="20dp"
                        android:paddingBottom="14dp"
                        android:text="证件正反面照片*"
                        android:textColor="@color/text_title"
                        android:textSize="14sp"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/credentialsPhotoRv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:paddingBottom="20dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/credentialsPhotoTv" />
                </androidx.constraintlayout.widget.ConstraintLayout>

                <View
                    android:id="@+id/divider5"
                    style="@style/line_horizontal"
                    android:layout_height="8dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="56dp"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/appNameTv"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:paddingLeft="20dp"
                        android:paddingRight="16dp"
                        android:text="侵权的应用*"
                        android:gravity="center"
                        android:textColor="@color/text_title"
                        android:textSize="14sp" />


                    <EditText
                        android:id="@+id/appNameEt"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="请输入应用名"
                        android:maxLength="50"
                        android:maxLines="1"
                        android:paddingTop="10dp"
                        android:paddingRight="10dp"
                        android:paddingBottom="10dp"
                        android:textColor="@color/text_title"
                        android:textColorHint="@color/text_body"
                        android:textCursorDrawable="@drawable/cursor_color"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:id="@+id/divider6"
                    style="@style/line_horizontal"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp" />

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/infringementAppScreenshotTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:paddingTop="16dp"
                        android:paddingBottom="14dp"
                        android:text="侵权应用截图*"
                        android:textColor="@color/text_title"
                        android:textSize="14sp"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/infringementAppScreenshotTipTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="（请提供光环内下载界面截图）"
                        android:textColor="@color/text_subtitleDesc"
                        android:textSize="12sp"
                        app:layout_constraintBottom_toBottomOf="@+id/infringementAppScreenshotTv"
                        app:layout_constraintStart_toEndOf="@+id/infringementAppScreenshotTv"
                        app:layout_constraintTop_toTopOf="@+id/infringementAppScreenshotTv" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/infringementAppScreenshotRv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:paddingBottom="20dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/infringementAppScreenshotTv" />
                </androidx.constraintlayout.widget.ConstraintLayout>

                <View
                    android:id="@+id/divider7"
                    style="@style/line_horizontal"
                    android:layout_height="8dp" />

                <TextView
                    android:id="@+id/explanationTv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/background_white"
                    android:paddingLeft="20dp"
                    android:paddingTop="16dp"
                    android:paddingRight="20dp"
                    android:paddingBottom="10dp"
                    android:text="说明*"
                    android:textColor="@color/text_title"
                    android:textSize="14sp" />

                <EditText
                    android:id="@+id/explanationEt"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/background_white"
                    android:gravity="top"
                    android:hint="请填写补充说明"
                    android:lineSpacingExtra="4dp"
                    android:maxLength="1000"
                    android:minHeight="100dp"
                    android:paddingLeft="20dp"
                    android:paddingRight="20dp"
                    android:textColor="@color/text_title"
                    android:textColorHint="@color/text_body"
                    android:textSize="14sp" />

                <View
                    android:id="@+id/divider8"
                    style="@style/line_horizontal"
                    android:layout_height="8dp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/contactMethodTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:paddingLeft="20dp"
                        android:paddingTop="16dp"
                        android:paddingRight="16dp"
                        android:paddingBottom="16dp"
                        android:text="联系方式*"
                        android:textColor="@color/text_title"
                        android:textSize="14sp" />


                    <EditText
                        android:id="@+id/contactMethodEt"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="请填写联系方式"
                        android:maxLength="20"
                        android:maxLines="1"
                        android:paddingTop="10dp"
                        android:paddingRight="10dp"
                        android:paddingBottom="10dp"
                        android:textColor="@color/text_title"
                        android:textColorHint="@color/text_body"
                        android:textCursorDrawable="@drawable/cursor_color"
                        android:textSize="14sp" />
                </LinearLayout>

                <View
                    android:id="@+id/divider9"
                    style="@style/line_horizontal"
                    android:layout_height="8dp" />

                <TextView
                    android:id="@+id/emailFeedbackTv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="20dp"
                    android:gravity="center"
                    android:textColor="@color/text_subtitleDesc"
                    android:textSize="12sp"
                    android:text="您还可以通过邮件 feedback@ghzhushou.com 反馈" />

                <TextView
                    android:id="@+id/lookDetailDesTv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="14dp"
                    android:layout_marginBottom="30dp"
                    android:gravity="center"
                    android:textColor="@color/theme_font"
                    android:textSize="12sp"
                    android:text="查看详细说明" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <!-- <View
         android:layout_width = "wrap_content"
         android:layout_height = "0dp"
         android:layout_weight = "1" />-->

    <LinearLayout
        android:id="@+id/suggest_post_ll"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@color/background_white"
        android:orientation="horizontal"
        android:padding="10dp">

        <TextView
            android:id="@+id/suggest_post_btn"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/game_item_btn_download_style"
            android:gravity="center"
            android:text="@string/suggest_post"
            android:textColor="@color/white"
            android:textSize="14sp" />

    </LinearLayout>

</LinearLayout>